strong {
  font-size: 1.5rem;
  line-height: 1.325;
  color: rgb(255, 153, 0);
}

@media screen and (min-width: 59rem) {
  figure:nth-child(2) {
    margin-left: 28.75rem;
    margin-right: 7.5rem;
  }
  figure:nth-child(4) {
    margin-left: 3.75rem;
    margin-right: 3.75rem;
  }
  figure:nth-child(7) {
    margin-left: 8.625rem;
    margin-right: 21.25rem;
  }
  figure:nth-child(9) {
    margin-left: 3.75rem;
    margin-right: 3.75rem;
  }
} 

figure {
  padding-top: 1rem;
  padding-bottom: 1rem;
  margin: 0 0 1.2rem 0;
}

  